DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.3

SYNOPSIS
deja-dup-preferences [OPÇÃO…]

OPTIONS

-h, --help
    Mostra opções de ajuda

--help-all
    Mostra todas as opções de ajuda

--help-gtk
    Mostra as opções do GTK+

--version
    Mostrar a versão

--display=MONITOR
    Monitor do X a ser utilizado

SEE ALSO
duplicity(1)